


<ion-content>
 
  <ion-grid fixed>
    <ion-row>
      <ion-col>
        <h3> Peliculas </h3>
      </ion-col>
    </ion-row>
  </ion-grid>

<app-slideshow-backdrop [peliculas]= "peliculasRecientes"></app-slideshow-backdrop>

<ion-grid fixed>
  <ion-row>
    <ion-col>
      <h3> Cartelera </h3>
    </ion-col>
  </ion-row>
</ion-grid>

<app-slideshow-poster [peliculas]= "peliculasRecientes"></app-slideshow-poster>

<ion-grid fixed>
  <ion-row>
    <ion-col>
      <h3> Populares </h3>
    </ion-col>
  </ion-row>
</ion-grid>
<app-slideshow-pares [peliculas]= "populares"
                      (cargarMas)= "cargarMas()"  ></app-slideshow-pares>

<!-- <h3>probando otra cosa</h3>
<app-slideshow-poster [peliculas]= "populares" [slideOptions]="slideoptionsPosterPares"></app-slideshow-poster> -->

</ion-content>
